<?
require_once "lib/utils.php";
?>
#### lib/counter.php

<?
require_once "lib/counter.php";
counterModV(4);
?>

#### Main function

<?=listV("s",0,4)?>,o = main(){
	inst <?=listV("s",0,4)?>,o = counterModV4(1,0, 0,0,0,0 ,1,0,0,1)
}
